/*
Theme Name: Beans child
Description: Starter Child Theme for the Beans Theme.
Author: Beans
Author URI: http://www.getbeans.io
Template: tm-beans
Version: 1.0.0
Text Domain: tm-beans
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url('https://fonts.googleapis.com/css?family=Raleway:400,400i,600,600i,800,800i');

html, body, *, .uk-navbar-nav > li > a, h1, h2, h3, h4, h5, h6{font-family: 'Raleway', sans-serif; color:#1e1e1e;}

h1{font-weight:800; color:#0068c1;}
h2{font-weight:600;}

html {font-size:1.15em;}

h2{font-size:28px; margin:12px 0 15px 0;}

.uk-text-small{font-size:.85em;}

a{transition:all 0.3s ease;}

a, .uk-link{color:#0068c1;text-decoration:none;cursor:pointer;}
a:hover, .uk-link:hover{color:#0089ff;text-decoration:underline;}

p, ul, ol, dl, blockquote, pre, address, fieldset, figure{line-height: 1.4em;} 

.product_meta, .woocommerce-result-count {
  display: none;
}

strong, b{font-family: 'Raleway', sans-serif; font-weight:normal;}

.woocommerce-breadcrumb{font-size:.8em!important;}

.tm-header{border-bottom:none;}

.nav-c{background:#0068c1;}
 .uk-navbar-nav > li > a{background:#0068c1; color:#fff; font-size:.9em; font-weight:800; text-transform:uppercase; height:auto; padding:11px 27px; font-family: 'Raleway', sans-serif; border-right:1px solid #00569f;}
 .uk-navbar-nav > li.uk-active > a{background:#0060b3; color:#fff;}
 .uk-navbar-nav li a i{color:#fff;}
 .uk-navbar-nav > li > a:hover, .uk-navbar-nav > li.uk-active > a:hover{background-color:#00569f; color:#fff;}
 li.menu-item-52 a{font-size:1.1em;}
 
.tm-main {
 background-color:#fff;
}

.uk-breadcrumb{display:none;}

.tm-footer *{font-size:.95em; color:#666; line-height: 1.5em;}
.tm-footer .ttl{color:#ed1c24; font-size:1.1em; font-weight:600;}

.tm-site-branding, .tm-site-branding a{display:block; max-width:340px;}
 .tm-site-branding, .tm-site-branding a img{max-width:100%; height:auto;}

aside ul { display: block; margin: 0; padding: 0 0 15px; list-style-type: none;}
aside li {  display: block; margin: 0;  padding: 0;}
aside li a {  display: block;  padding: 9px;  border-bottom: 1px solid #e0ebf4;}
aside li.current-cat a { color: #0068c1; font-weight:600;}
aside li.current-cat ul li a{font-weight:400;}
aside h3.uk-panel-title{margin-top:25px; font-weight:600;}
aside li ul.children{display:none;}
 aside li ul.children a{font-size:.9em; margin-left:1em; border-bottom:none; padding:7px 9px;}
 aside li.current-cat ul.children, aside li.current-cat-parent ul.children{display:block;}
 
.contact-bottom{display:none;}
.wdm-enquiry-action-btns button{background:#ed1c24!important; color:#fff; font-family: 'Raleway', sans-serif!important;}

form.woocommerce-ordering{display:none;}

h2 mark.count{display:none;}
.woocommerce ul.products li.product a img{margin-bottom:0;}
h2.woocommerce-loop-product__title{line-height:1.4em;}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{margin-bottom:1em;}
section.related.products{clear:both;}

.aps-social-icon-wrapper{text-align:right;}
 
 @media (max-width: 768px){
  .nav-c{display:none;}
  .alignright, .alignleft{float:none; margin:0;}
  .aps-social-icon-wrapper{text-align:left;}
 }
 
 @media (min-width: 768px){
  .tm-header.uk-block {
    padding-top:0;
    padding-bottom:0;
  }
  .tm-header.uk-block .uk-container {
   padding:20px 35px;
   background:url(images/balloons.gif) no-repeat right center;
  }
  .nav-c.uk-block{
    padding-top:0;
    padding-bottom:0;
  }
  .tm-main.uk-block{
	 padding-top: 20px;
    padding-bottom: 20px;
  }
 }
 
 input.gform_button, #enquiry input{display:block; background:#ed1c24; color:#fff; font-weight:600; text-transform:uppercase; padding:11px 27px; border:none; outline:none; cursor:pointer; transition:all 0.3s ease;}
  input.gform_button:hover, #enquiry input:hover{background-color:#d30008;}
  
  .nav-c .tm-primary-menu {
		max-width: 1200px;
		margin:0 auto;
		padding:0 35px;
		box-sizing: border-box;
  }
}